.container {
    display:flex;
flex-wrap:wrap;
justify-content:space-around;
    width:1480px;
    left:calc(50% - 1480px/2);
    right:calc(50% - 1282px/2);
    margin: auto;
padding-left:98px;
    padding-right: 98px;
    padding-bottom: 30px;

}
.RA-logo-format {
    font-weight:bold;
    color:black;
    font-size: 80px;
}
.Nodecoration {
    text-decoration: none;
    color:#FFFF;

}
.MBDA-JS-logo-format {
    color:deepskyblue;
    font-size: 80px;
}
.RambdaJS-position {
    margin-top:61px;
    margin-left:98px;
}
.Upper-menu-format {
    ;
    display:flex;
    height:72px;
    justify-content: center ;



}
.Menu-items-format {

    display:inline-block;
    font-size:24px;
    padding:21px 21px;
    border: 1px solid gray;


}
.Menu-NodeJS-format {
    display: inline-block;
    font-size: 24px;
    padding: 21px 21px;
    border: 1px solid gray;
    border-right: none;

}
.Nav-bar-format {
    margin-top:38px;
    width:1282px;
    background: #35444F

}
.Side-menu-format {
    width:344px;
    display:inline-block;
    vertical-align: top;
    list-style-type: none;
    border:1px solid #000000;
    }
.Side-menu-items-format {
    display:flex;
    font-size: 24px;
    line-height: 27px;
    margin-top:26px;
    margin-left:44px;
    margin-bottom:30px;
    align-content: flex-end ;

}


.Main-containt {
    margin-top:30px


}

.Image-block-format {
    display:flex;
    justify-content: center;
    align-items: center;
    width:885px;
    height:529px;
    border:1px solid #000000;
}
.Format-Paragraph1 {
    margin-top:30px;
    margin-left:360px;
    width: 885px;
    height:120px;
    font-size:18px;
    line-height: 24px;
}
.Format-Paragraph2 {
    margin-top:30px;
    margin-left:360px;
    width: 885px;
    height:109px;
    font-size:18px;
    line-height: 24px;
}
.Format-footer {
    width:1280px;
    height:69px;
    margin-left:40px;
    background: rgba(99,105,110,0.48);
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.Footer-menu-format {
display:flex;
    list-style: none;
    margin-left:40px;



}

.Footer-item-menu-format {
    display:flex;
    flex-wrap: wrap;
    font-size:28px;
    line-height: 28px;
    align-items: baseline;
    margin:10px;

}
.Copyright {
    width:190px;
    height:69px;
    font-size: 28px;
    line-height: 28px;
    text-align: center;
    margin-top:35px;
    margin-right:40px;
}